{
  "checkpoint_path": "Illustrious/prefectiousXL_v10.safetensors",
  "checkpoint_name": "prefectiousXL_v10.safetensors",
  "base_positive": "masterpiece, best quality, absurdres, amazing quality",
  "base_negative": "bad quality, worst quality, worst detail, sketch, censored, watermark, signature, artist name, patreon username",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}